<?php include('../../config/setup.php');?>
<?php

if(isset($_POST['slider_add']))
{
// $timezone = new DateTimeZone("Asia/Kolkata" );
// $date = new DateTime();
// $date->setTimezone($timezone );
// $today2=$date->format('s');	
$addsugcatephoto=$_FILES['upload_images']['name'];
$addsubphoto="../../../photos/Slider/".$addsugcatephoto;
move_uploaded_file($_FILES["upload_images"]["tmp_name"],$addsubphoto);
$maincate=date('Y-m-d');
$addsubcate=mysqli_query($config,"insert into classroom_slider(Slider_Image,Slider_order,Slider_Status,Slider_title,Slider_contecnt,Slider_link,Slider_btn)
                                 values('$addsugcatephoto','".$_POST['Add_slider_display_order']."','".$_POST['Add_slider_status']."','".$_POST['Slider_title']."','".$_POST['Slider_contecnt']."','".$_POST['Slider_link']."','".$_POST['Slider_btn']."')");	
if($addsubcate==false)
{
 	
 	 echo "<script>window.location.href='../classroom_slider.php?erro=0';</script>".mysqli_error();	 
}
else{
	
	echo "<script>window.location.href='../classroom_slider.php?msg=505';</script>";	 

	
}	







}
?>




